[GET] ~/uiconfig/selectranges

Returns a list of options co2 emission values.

Request Information

URI Parameters

None.

Body Parameters

None.

Request Formats

None.

Response Information

Resource Description

An enumerator that allows foreach to be used to process the co2 emissions in this collection.

An instance of: RangeSelectionConfiguration
NameDescriptionType
Co2Emissions

Range

FinancingRates

Range

Mileages

Range

Perimeters

Range

PowerHps

Range

PowerKws

Range

Prices

Range

Response Formats

application/json, text/json

Sample:
{
  "co2Emissions": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "financingRates": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "mileages": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "perimeters": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "powerHps": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "powerKws": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  },
  "prices": {
    "mins": [
      1.1,
      2.1
    ],
    "maxs": [
      1.1,
      2.1
    ]
  }
}